Page MenuHomePhabricator

Interwiki dump should be deleted after finishing work
Closed, ResolvedPublic

Description

In compat when interwiki.py with -continue reach end of wiki, dump was deleted
In core it stays forever

Details

Related Gerrit Patches:

Event Timeline

JAnD created this task.Aug 13 2015, 8:48 AM
JAnD raised the priority of this task from to Lowest.
JAnD updated the task description. (Show Details)
JAnD added a subscriber: JAnD.
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptAug 13 2015, 8:48 AM
Malafaya renamed this task from interwiki dump should be delted after finish work to Interwiki dump should be deleted after finishing work.Aug 13 2015, 8:50 AM
Malafaya set Security to None.
Malafaya added a subscriber: Malafaya.
jayvdb added a subscriber: jayvdb.

Change 238012 had a related patch set uploaded (by Ladsgroup):
[FIX] add missing append to list of dumps

https://gerrit.wikimedia.org/r/238012

Change 238012 merged by jenkins-bot:
[FIX] add missing append to list of dumps

https://gerrit.wikimedia.org/r/238012

jayvdb closed this task as Resolved.Sep 14 2015, 4:32 AM
jayvdb assigned this task to Ladsgroup.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 12 2016, 8:09 PM